Tartalom
Index 🔎︎

# Page

This menu provides drawing page management and navigation commands.

## Új oldal

Inserts a blank page after the selected page.

## Duplicate Page

Inserts a copy of the current page after the current page.

## Insert Slide Page/Objects from File

Lehetővé teszi egy teljes fájl, vagy a fájl bizonyos elemeinek a beszúrását.

## Rename Page

Set a new name for the page.

## Delete Page

Delete the current page.

## Save Background Image

Saves the background image of the current slide page.

## Set Background Image

Set the image background of the slide page.

## Properties

Az oldal tájolását, margóit, hátterét és egyéb, a kinézettel kapcsolatos beállításait adja meg.

## Master Page

## New Master

## Delete Master

## Master background

## Master Objects

## Master Elements

## Move

## Page Navigation

Opens a sub-menu for page navigation.